Subject: Re: Need ND cust list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 2 May 2007 17:29:41 -0400

Just anyone who has ordered (regardless of being on the "Do not mail" list or not).
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, May 02, 2007 4:30 PM
  Subject: Re: Need ND cust list

  You want all companies in ND that have ordered and are not on the Do Not Call list?

  Mike wrote: 
    Mike,
        I need a complete list of all North Dakota customers since the beginning of the system.  I will need Contact, Company, Address, City, ND, Zip, Order Date, Order Total.  This I have to have by Friday pm for a legal matter.
        Also, did you need to speak to me about one of my requests?  Let me know.  I will have time Thursday or Friday.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]